body {
  font-family: "Ubuntu Beta", UbuntuBeta, Ubuntu, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin: 0px;
  padding: 0px;
}

tbody {
  border-top: none;
}

a, a:link, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1,h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h1 {
  margin: 24px 0px 32px 8px;
  padding: 0px;
  font-size: 36px;
  line-height: 40px;
}

h2 {
  padding: 0px;
  margin: 0px 0px 8px 0px;
  font-size: 24px;
  line-height: 28px;
}

h3 {
  padding: 0px;
  margin: 0px 0px 16px 0px;
  font-size: 16px;
  line-height: 20px;
}

h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 16px;
}

p {
  font-size: 12px;
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}

#site-footer {
  width: 976px;
}

#footer {
  padding: 6px 0px 0px 8px;
  float: left;
  clear: both;
}

.node-container {
  float: left;
  clear: both;
  padding: 27px 0px 23px 0px;
  margin: 0px 0px 16px 8px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.node-container h1,
.node-container h2,
.node-container h3,
.node-container h4,
.node-container h5,
.node-container h6 {
  font-weight: normal;
}

.page_header_title h1 {
  margin: 24px 0px 16px 8px;
}

.node-container p {
  margin: 0px 0px 8px 0px;
}

.node-container ul,
.node-container ol,
.node-container ul li,
.node-container ol li {
  font-size: 12px;
  line-height: 16px;
}

.node-container ul,
.node-container ol {
  margin: 0px 0px 16px 0px;
}

.node-title {
  float: left;
  clear: both;
}

.news-item {
  width: 133px;
  float: left;
  margin-right: 26px;
  margin-top: 13px;
}

.news-item .location {
  color: #333;
  font-size: 10px;
  margin-left: 1px;
}

.news-item .date {
  color: #333;
  font-size: 10px;
  margin-bottom: 9px;
  line-height: 13px;
  margin-left: 1px;
}

.news-item .title,
.news-item .title a,
.news-item .title a:link,
.news-item .title a:visited {
  color: #772953;
  font-size: 12px;
  margin-bottom: 8px;
  line-height: 16px;
  text-decoration: none;
}

.news-item .content {
  color: #333;
  font-size: 10px;
  line-height: 14px;
}

.news-item.last {
  margin-right: 0px;
  margin-left: 2px;
  width: 131px;
}

#page #site-header,
#page #site-subheader,
#page #footer-region,
#page .column,
#page .node,
#page .comment,
#page .block {
  margin-bottom: 0px;
}

/**
 * 3rd level navigation
 */
.third_level_nav {
  width: 944px;
  float: left;
  clear: both;
  overflow: hidden;
  background: #fcfcfc;
  -moz-border-radius: 4px 4px 0px 0px !important;
  -webkit-border-radius: 4px 4px 0px 0px !important;
  border-radius: 4px 4px 0px 0px !important;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 0px;
}

/**
 * Rounded corner styles
 */
.curved-top {
  -moz-border-radius: 4px 4px 0px 0px; /* Firefox */
  -webkit-border-radius: 4px 4px 0px 0px; /* Safari and chrome */
  -khtml-border-radius: 4px 4px 0px 0px; /* Linux browsers */
  border-radius:  4px 4px 0px 0px; /* CSS3 */
}

.curved-bottom {
  -moz-border-radius: 0px 0px 4px 4px; /* Firefox */
  -webkit-border-radius: 0px 0px 4px 4px; /* Safari and chrome */
  -khtml-border-radius: 0px 0px 4px 4px; /* Linux browsers */
  border-radius: 0px 0px 4px 4px; /* CSS3 */
}

.curved-both {
  -moz-border-radius: 4px 4px 4px 4px; /* Firefox */
  -webkit-border-radius: 4px 4px 4px 4px; /* Safari and chrome */
  -khtml-border-radius: 4px 4px 4px 4px; /* Linux browsers */
  border-radius:  4px 4px 4px 4px; /* CSS3 */
}

.quote-source {
  font-size: 10px;
}


#search-box  div {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

/* end of Rounded corner styles */

.hidden {
  display: none;
}

